开源动态   

jQuery 1.9 正式版发布

时间:2013-01-17 09:36:00

jQuery 1.9 正式版发布了,同时发布的还有 jQuery Migrate 1.0,如果你想使用该版本请先阅读 jQuery 1.9 升级指南 以便让你的升级更加顺利。

于此同时 jQuery 2.0 也正在进行 beta 的测试,2.0 和 1.9 具有相同的 API,很多之前废弃的方法已经从这两个版本中删除,例如 $.browser(),jQuery 1.9 还是支持 IE 6/7/8,但是 2.0 版本将不再支持这三个版本,因此 2.0 版本将会比 1.9 运行速度更快,体积更小。

jQuery 1.9 正式版文件可通过 jQuery 的 CDN 和微软的 CDN 获取:
<script src="http://code.jquery.com/jquery-1.9.0.js"></script>
<script src="http://code.jquery.com/jquery-migrate-1.0.0.js"></script>

jQuery 2.0 beta 1 通过 jQuery CDN 的获取方式:
<script src="http://code.jquery.com/jquery-2.0.0b1.js"></script>
<script src="http://code.jquery.com/jquery-migrate-1.0.0.js"></script>

关于 jQuery 1.9 的详细改进内容请阅读官方发行说明。


 

来源:PHPchina

上一篇:2012年排名前20位的CSS网站作品 2013-01-16

下一篇:HTML5对安全的改进 2013-01-16

Notice: Constant RUNTIME already defined in /srv/html/srccn/news/config.php on line 15 Notice: Constant ROOTDIR already defined in /srv/html/srccn/news/config.php on line 16 Notice: Constant SITEDIR already defined in /srv/html/srccn/news/config.php on line 17 Notice: Constant DATAURL already defined in /srv/html/srccn/news/config.php on line 20 Notice: Constant VERSION already defined in /srv/html/srccn/news/system/kernel.php on line 17 Notice: Constant COREDIR already defined in /srv/html/srccn/news/system/kernel.php on line 18 Fatal error: require(): Cannot redeclare class mysql in /srv/html/srccn/news/system/kernel.php on line 22